package com.xintong.visualinspection.dao.master;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.Menu;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface MenuDao  {
    public List<Menu> getMenu(Menu menu);
    public List<Menu> getMenuByParent(Menu menu);
    public void insert(Menu menu);
    public void update(Menu menu);
    public void delete(Integer id);
}
